-t
-d
--restart=always
--name=recording-server
-p 9000:9000
-v /etc/docker/recording-server/conf:/conf
-v /var/log:/opt/docker/var/log
-v /var/spool/recording-server:/var/spool/recording-server
-v /etc/timezone:/etc/timezone:ro
-v /etc/localtime:/etc/localtime:ro
--env CONFIG_FILE=/conf/application.conf
xivoxc/recording-server
